#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-6zoislWWtVuDaHp8zUTY0m
key:                  graphite-0.10.0.1-6zoislWWtVuDaHp8zUTY0m
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  64e116f0e5b85951b1fdb1870ca2822d
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/graphite-0.10.0.1
hs-libraries:         HSgraphite-0.10.0.1-6zoislWWtVuDaHp8zUTY0m
depends:
    QuickCheck-2.14.2-IrhINHdHXv9CDSLhYN7ABW base-4.15.0.0
    bytestring-0.10.12.1 cassava-0.5.2.0-I6aIwKkZwKLA4TkR80oj3b
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-IkpdjWuXrF13qWTC33Uzc
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY process-1.6.11.0
    random-1.2.0-1BE3Y1nCod49ZuCEOwydFE text-1.2.4.1
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

